// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info(`Hello, World! (Loaded server scripts)`)

ItemEvents.rightClicked(`kubejs:blue_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Articuno lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:yellow_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zapdos lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:red_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Moltres lvl=50`)
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:purple_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Articuno galarian lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:orange_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zapdos galarian lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:black_feather`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Moltres galarian lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:cloned_dna`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Mewtwo lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:cat_treat`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Mew lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:electric_treat`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Raikou lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fire_treat`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Entei lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:water_treat`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Suicune lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:clear_bell`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Hooh lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:tidal_bell`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Lugia lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:time_gear`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Celebi lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:rocky_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Regirock lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:icy_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Regice lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:metallic_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Registeel lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:red_soul_dew`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Latias lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blue_soul_dew`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Latios lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:red_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Groudon lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blue_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Kyogre lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:jade_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Rayquaza lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fallen_star`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Jirachi lvl=50`),
  e.item.count--
})


ItemEvents.rightClicked(`kubejs:meteorite`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Deoxys lvl=50`),
  e.item.count--
})


ItemEvents.rightClicked(`kubejs:yellow_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Uxie lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:red_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Mesprit lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blue_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Azelf lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:adamant_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Dialga lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:lustrous_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Palkia lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:magma_stone`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Heatran lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:colossal_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Regigigas lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:griseous_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Giratina lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:lunar_wing`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Cresselia lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:manaphy_egg`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Manaphy lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:pure_darkness`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Darkrai lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:gracidea`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Shaymin lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:azure_flute`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Arceus lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:victory_royale`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Victini lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:cyan_blade`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Cobalion lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:orange_blade`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Terrakion lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:green_blade`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Virizion lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:windy_cloud`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Tornadus lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:storm_cloud`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Thundurus lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:light_stone`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Reshiram lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:dark_stone`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zekrom lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:sandy_cloud`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Landorus lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:dna_splicers`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Kyurem lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blue_blade`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Keldeo lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:driftveil_disc`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Meloetta lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blank_drive`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Genesect lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:enhanced_bone_meal`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Xerneas lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:enhanced_gunpowder`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Yveltal lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:zygarde_core`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zygarde lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:pink_crystal`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Diancie lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:prison_bottle`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Hoopa lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:steam_bucket`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Volcanion lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:null`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn TypeNull lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:electric_seed`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn TapuKoko lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:psychic_seed`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn TapuLele lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:grassy_seed`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn TapuBulu lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:misty_seed`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn TapuFini lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:n_solarizer`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Solgaleo lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:n_lunarizer`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Lunala lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:symbiont_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Nihilego lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:absorption_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Buzzwole lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:beauty_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Pheromosa lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:lighting_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Xurkitree lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blaster_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Celesteela lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:blade_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Kartana lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:glutton_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Guzzlord lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:dark_crystal`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Necrozma lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:iron_gear`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Magearna lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:shadow_fists`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Marshadow lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:adhesive_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Poipole lvl=30`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:assembly_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Stakataka lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:burst_orb`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Blacephalon lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:plasma_fists`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zeraora lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:iron_fists`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Melmetal lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:rusted_sword`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zacian lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:rusted_shield`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zamazenta lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:max_mushrooms`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Eternatus lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:scroll_of_darkness`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Urshifu lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:scroll_of_waters`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Urshifu rapidstrike lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:banana`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zarude lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:banana`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Zarude lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:magnetic_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Regieleki lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:draconic_ore`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Regidrago lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:light_reins`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Glastrier lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:dark_reins`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Spectrier lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:big_brain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Calyrex lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:pink_cloud`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Enamorus lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:dark_peat_block`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ursaluna bloodmoon lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_tusk`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Greattusk lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_balloon`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Screamtail lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_mushroom`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Brutebonnet lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_ghost`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Fluttermane lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_moth`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Slitherwing lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_magnet`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Sandyshocks lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_trunk`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Irontreads lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_penguin`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironbundle lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_hand`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironhands lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_hydra`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironjugulis lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_moth`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironmoth lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_titan`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironthorns lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:tablet_of_ruin`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Wochien lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:sword_of_ruin`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Chienpao lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:vessel_of_ruin`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Tinglu lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:beads_of_ruin`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Chiyu lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_dragon`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Roaringmoon lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_blade`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironvaliant lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:scarlet_wheel`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Koraidon lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:violet_wheel`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Miraidon lvl=70`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_dinosaur`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Walkingwake lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_leaf`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironleaves lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fighting_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Okidogi lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:psychic_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Munkidori lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fairy_chain`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Fezandipiti lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:teal_mask`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ogerpon lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_crest`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Gougingfire lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:fossilized_neck`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ragingbolt lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_boulder`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironboulder lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mechanical_crown`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Ironcrown lvl=50`),
  e.item.count--
})

ItemEvents.rightClicked(`kubejs:mythical_pecha`, e => {
  e.server.runCommandSilent(`execute as ${e.player.username} at @s run pokespawn Pecharunt lvl=50`),
  e.item.count--
})